 #container {
     max-width:598px;

}
 .wrapper {
     display:flex;
     flex-wrap:wrap;
     height:auto;
     width:100%;
}
.main-content {
  width: 596px;
  border-right: none;
  background-color: var(--lt-color);
  height: max-content;
}

@media only screen and (max-width: 1000px) {
     #left-sidebar {
         order:2;
         width:596px;
         border-right:1px solid var(--dkest-color);
         margin:auto;
    }
     .main-content {
         order:1;
         width:596px;
         border-bottom:none;
         border-right:1px solid var(--dkest-color);
         margin:auto;
    }
     #right-sidebar {
         width:596px;
         order:3;
         border-top:none;
         margin:auto;
    }
     #container {
         max-width:1000px;
    }
     .main-content {
    }
     
}
